.bodycn {
	margin: 0px;
	padding: 0px;
	margin-top:0px;
	width:100%;
	font-family:Verdana, Thaoma,Arial, Helvetica, sans-serif;
	background-image: url('FC-Barcelona-Camp-Nou/campnouBW.jpg');
	background-repeat: repeat;
	background-attachment: fixed;	
}

.paragraf{font-size:12px;}
.cap{font-size:16px;font-weight:bold;color:#770000;background-color:#999999;text-align:center}
.titul{font-size:14px;}
.notas{font-size:9px;}
.menuCN{text-align:center}
.linkOver{color:red;text-decoration:underline;cursor:pointer}
.link{color:yellow;text-decoration:underline;cursor:default}
